corda / net.corda.core.contracts / TransactionVerificationException / NotaryChangeInWrongTransactionType

# NotaryChangeInWrongTransactionType

`class NotaryChangeInWrongTransactionType : TransactionVerificationException`

### Constructors

<init> | `NotaryChangeInWrongTransactionType(tx: LedgerTransaction, outputNotary: Party)`

### Properties

outputNotary | `val outputNotary: Party`

### Inherited Properties

tx | `val tx: LedgerTransaction`

### Functions

toString | `fun toString(): String`